<?php get_header(); ?>

	<!-- start content -->
	<div id="content">

	<?php if (have_posts()) : ?>
	
		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="byline"><small><?php the_time('j F Y') ?> <?php the_author() ?> <?php edit_post_link('Править', ' | ', ''); ?></small></p>
				<div class="entry">
					<?php the_content('Читать полностью &#187;'); ?>
				</div>
				<?php comments_popup_link('Комментировать &#187;', '1 комментарий &#187;', 'Комментариев: % &#187;', 'comments'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, вы запросили то, чего здесь нет.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>
	<!-- end content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>
